+ Responder ao Tópico



  1. #1
    fernandopaiva
    Após suprir as dependencias de pacotes tive um problema de conflido ao executar a compilação do lmule no Conectiva 10, consegui resolver o problema compilando com o parametro --disable-gtktest,

    Se alguém estiver tendo problema pra compilar tenta isso

    Boa sorte

  2. #2
    qual errro de compilação dava ?
    eu estava compilando no slack 9 e deu um erro de Wx-GtK alguma coisa assim, e eu tenho o wx-gtk instalado , só que quase no final da compilacao ele dava erro, tentei com varias versoes do lmule e dava o erro.



  3. #3
    fernandopaiva
    Desculpa mas não tenho como te passar o erro agora, mas eu sei que era um problema referente a dois pacotes diferentes citarem a mesma variavel, provavelmente o erro que você encontrou ai. No caso do conectiva 10 os pacotes conflitantes eram gtk+ e o wx_(alguma coisa, mauz... ). eu li em algum lugar algo sobre atualizar os pacotes mas não achei nada sobre como atualizar depois, então ignorei. Se você der um ./configure --help vai ver mais algumas opções.
    Desculpa ai não te passar o erro exato, vou compilar de novo em casa e posto o erro.

  4. Citação Postado originalmente por fernandopaiva
    Desculpa mas não tenho como te passar o erro agora, mas eu sei que era um problema referente a dois pacotes diferentes citarem a mesma variavel, provavelmente o erro que você encontrou ai. No caso do conectiva 10 os pacotes conflitantes eram gtk+ e o wx_(alguma coisa, mauz... ). eu li em algum lugar algo sobre atualizar os pacotes mas não achei nada sobre como atualizar depois, então ignorei. Se você der um ./configure --help vai ver mais algumas opções.
    Desculpa ai não te passar o erro exato, vou compilar de novo em casa e posto o erro.
    O jeito mais facil de atualizar, bem como adicionar programas no conectiva eh dar um apt-get update e depois um apt-get upgrade(atualizar). apt-cache search pacote e apt-get install nomedopacoteretornadopelosearch (instalar pacotes)

    falows






Tópicos Similares

  1. Kernel Panic após compilar o kernel-2.6.10 no Slack 10
    Por luccosta no fórum Servidores de Rede
    Respostas: 9
    Último Post: 01-02-2005, 15:59
  2. Samba no CL 10 Beta 2
    Por odbc no fórum Servidores de Rede
    Respostas: 4
    Último Post: 14-06-2004, 12:39
  3. Wireless no Mandrake 10 Official Power Pack
    Por Oráculo no fórum Redes
    Respostas: 0
    Último Post: 16-05-2004, 11:48
  4. OpenWebMail no Mandrake 10 ...
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 14-05-2004, 07:47
  5. Como testar o php e o apache no Mandrake 10.0??
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 15-04-2004, 13:34

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L